
Portal - Employment  - Bug #1821

Cancellation of work visa - RMPMF 005 - Submission Form notes 

09/16/2019 02:46 PM - Israa Naser

Status: Fixed Start date: 09/16/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Billal Ghanimah, Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 75

Description

1- the report tab is displayed empty when the user submits the submission form, check screenshot attached

--------------------------

2- The report generated does not follow the standard design

3- the fields background are white, they should be transparent

4- the field رقم الملف shouldn't be included in the

request fields as it's document in the report header

check attached screenshot

History

#1 - 09/17/2019 10:40 AM - Billal Ghanimah

- Status changed from Open to In Progress

- Assignee changed from Billal Ghanimah to Israa Naser

need deployment .

#2 - 10/02/2019 11:52 AM - Israa Naser

- File 75 - report issues.PNG added

- File Standard report.PNG added

- Subject changed from Cancellation of work visa - RMPMF 005 - the report of the submission form is not displayed when the user submits the

document to Cancellation of work visa - RMPMF 005 - Submission Form notes 

- Description updated

- Status changed from In Progress to Open

- Assignee changed from Israa Naser to Billal Ghanimah

- Co-Workers Billal Ghanimah added

Tested item 1, the report is displayed successfully. thanks

Bilal could you please check the items 2 to 4 i added above. thanks

#3 - 10/02/2019 04:14 PM - Billal Ghanimah

- Status changed from Open to Fixed
- Assignee changed from Billal Ghanimah to Israa Naser

#4 - 12/24/2019 03:06 PM - Israa Naser

- File 750000005343 - report fields.png added

- Status changed from Fixed to Feedback

- Assignee changed from Israa Naser to Billal Ghanimah

Passport and Work-permit id values are displayed switched in the report generated

check screenshot attached

#5 - 12/24/2019 04:18 PM - Billal Ghanimah

- Status changed from Feedback to Fixed

- Assignee changed from Billal Ghanimah to Israa Naser

Files

Permit canellation report generated.PNG 173 KB 09/16/2019 Israa Naser

75 - report issues.PNG 56.9 KB 10/02/2019 Israa Naser

Standard report.PNG 224 KB 10/02/2019 Israa Naser

750000005343 - report fields.png 230 KB 12/24/2019 Israa Naser
